=== themes/Makefile ===
all: Gartoon/Gartoon.rcc Gnome/Gnome.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 

Gartoon/Gartoon.rcc: Gartoon.qrc
	rcc -binary Gartoon.qrc -o Gartoon/Gartoon.rcc

Gnome/Gnome.rcc: Gnome.qrc
	rcc -binary Gnome.qrc -o Gnome/Gnome.rcc

Monochrome/Monochrome.rcc: Monochrome.qrc
	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc

Noia/Noia.rcc: Noia.qrc
	rcc -binary Noia.qrc -o Noia/Noia.rcc

Numix-remix/Numix-remix.rcc: Numix-remix.qrc
	rcc -binary Numix-remix.qrc -o Numix-remix/Numix-remix.rcc

Numix-uTouch/Numix-uTouch.rcc: Numix-uTouch.qrc
	rcc -binary Numix-uTouch.qrc -o Numix-uTouch/Numix-uTouch.rcc

Nuvola/Nuvola.rcc: Nuvola.qrc
	rcc -binary Nuvola.qrc -o Nuvola/Nuvola.rcc

Oxygen/Oxygen.rcc: Oxygen.qrc
	rcc -binary Oxygen.qrc -o Oxygen/Oxygen.rcc

Oxygen-Air/Oxygen-Air.rcc: Oxygen-Air.qrc
	rcc -binary Oxygen-Air.qrc -o Oxygen-Air/Oxygen-Air.rcc

Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc

Silk/Silk.rcc: Silk.qrc
	rcc -binary Silk.qrc -o Silk/Silk.rcc

Tango/Tango.rcc: Tango.qrc
	rcc -binary Tango.qrc -o Tango/Tango.rcc

blackPanther-Light/blackPanther-Light.rcc: blackPanther-Light.qrc
	rcc -binary blackPanther-Light.qrc -o blackPanther-Light/blackPanther-Light.rcc

blackPanther-Real/blackPanther-Real.rcc: blackPanther-Real.qrc
	rcc -binary blackPanther-Real.qrc -o blackPanther-Real/blackPanther-Real.rcc

blackPanther-VistaLike/blackPanther-VistaLike.rcc: blackPanther-VistaLike.qrc
	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc

clean:
	-rm Gartoon/Gartoon.rcc
	-rm Gnome/Gnome.rcc
	-rm Monochrome/Monochrome.rcc
	-rm Noia/Noia.rcc
	-rm Numix-remix/Numix-remix.rcc
	-rm Numix-uTouch/Numix-uTouch.rcc
	-rm Nuvola/Nuvola.rcc
	-rm Oxygen/Oxygen.rcc
	-rm Oxygen-Air/Oxygen-Air.rcc
	-rm Oxygen-Refit/Oxygen-Refit.rcc
	-rm Silk/Silk.rcc
	-rm Tango/Tango.rcc
	-rm blackPanther-Light/blackPanther-Light.rcc
	-rm blackPanther-Real/blackPanther-Real.rcc
	-rm blackPanther-VistaLike/blackPanther-VistaLike.rcc
