=== debian/changelog ===
smplayer-themes (1:14.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to uploaders.
    - Bump minimal debhelper version.
    - Bump Standards Version (no changes needed).
    - Use canonical VCS fields.
    - Add libqt4-dev-bin to build depends. 
  * debian/compat:
    - Bump to 9.
  * debian/copyright:
    - Add entries for new icons.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 10 Sep 2014 14:42:15 +0200

smplayer-themes (20120919-1) experimental; urgency=low

  * Imported Upstream version 20120919
  * Update debian/copyright
  * Bump Standards Version (no changes needed)
  * remove DM-Upload-Allowed
  * run wrap-and-sort -s

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Mar 2013 07:15:37 +0100

smplayer-themes (20120131-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Use multiline fields.
  * Add myself as primary uploader.

  [ Maia Kozheva ]
  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
    - Add comma after Reinhard Tartler.
    - Add Vcs- fields.
    - Enable DM-Upload-Allowed.
    - Add Enhances: smplayer.
  * debian/rules:
    - Remove get-orig-source, not needed anymore (upstream tarball is
      DFSG-clean).
  * debian/copyright:
    - Remove tarball repack notice.
  * debian/watch:
    - Update for new versioning scheme.

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 09 May 2012 10:43:37 +0700

smplayer-themes (0.1.20+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Changed ".dfsg" to "+dfsg".
  * Added debian/copyright entries for Oxygen and Oxygen-Air, removed Play.

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 20 Jan 2010 10:46:55 +0600

smplayer-themes (0.1.19.dfsg-2) unstable; urgency=low

  * debian/compat, debian/control:
    - Changed maintainer to team, added myself to uploaders.
    - Use dh 7.
    - Use Standards-Version 3.8.3.
    - Added ${misc:Depends}.
  * debian/rules:
    - Migrated to dh 7.

 -- Maia Kozheva <sikon@ubuntu.com>  Fri, 20 Nov 2009 20:02:09 +0600

smplayer-themes (0.1.19.dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/compat:
    - Changed section to video.
    - Bumped debhelper dependency to 6.
    - Bumped Standards-Version to 3.8.1.
    - Updated maintainer name and email.
  * debian/copyright:
    - Updated maintainer name and email.
  * debian/rules:
    - Cleaned up a bit.
  * debian/watch:
    - Added dversionmangle to remove ".dfsg".

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 03 Jan 2009 17:38:57 +0600

smplayer-themes (0.1.15.dfsg-1) unstable; urgency=low

  * First upload to Debian. (Closes: #464415, #464101)
  * debian/control:
    - Update maintainer field.

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 07 Feb 2008 00:45:41 +0600
