=== debian/control ===
Source: smplayer-themes
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Maia Kozheva <sikon@ubuntu.com>,
 Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), libqt4-dev-bin
Standards-Version: 3.9.5
Homepage: http://smplayer.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git

Package: smplayer-themes
Architecture: all
Depends: smplayer, ${misc:Depends}
Enhances: smplayer
Description: complete front-end for MPlayer - icon themes
 Qt Mplayer front-end, with basic features like playing videos, DVDs, and
 VCDs to more advanced features like support for MPlayer filters and more.
 One of the most interesting features of SMPlayer: it remembers the settings
 of all files you play.  So you start to watch a movie but you have to
 leave... don't worry, when you open that movie again it will resume at the
 same point you left it, and with the same settings: audio track, subtitles,
 volume...
 .
 This package contains additional icon themes.
