## smplayer-themes 15.6.0

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,18 @@
 install:
 	-install -d $(THEMES_PATH)
 
+	- mkdir $(THEMES_PATH)/Faenza
+	install -m 644 themes/Faenza/Faenza.rcc $(THEMES_PATH)/Faenza/
+	install -m 644 themes/Faenza/README.txt $(THEMES_PATH)/Faenza/
+
+	- mkdir $(THEMES_PATH)/Faenza-Darkest
+	install -m 644 themes/Faenza-Darkest/Faenza-Darkest.rcc $(THEMES_PATH)/Faenza-Darkest/
+	install -m 644 themes/Faenza-Darkest/README.txt $(THEMES_PATH)/Faenza-Darkest/
+
+	- mkdir $(THEMES_PATH)/Faenza-Silver
+	install -m 644 themes/Faenza-Silver/Faenza-Silver.rcc $(THEMES_PATH)/Faenza-Silver/
+	install -m 644 themes/Faenza-Silver/README.txt $(THEMES_PATH)/Faenza-Silver/
+
 	- mkdir $(THEMES_PATH)/Gartoon
 	install -m 644 themes/Gartoon/Gartoon.rcc $(THEMES_PATH)/Gartoon/
 	install -m 644 themes/Gartoon/README.txt $(THEMES_PATH)/Gartoon/
@@ -17,6 +29,11 @@
 	- mkdir $(THEMES_PATH)/Gnome
 	install -m 644 themes/Gnome/Gnome.rcc $(THEMES_PATH)/Gnome/
 	install -m 644 themes/Gnome/README.txt $(THEMES_PATH)/Gnome/
+
+	- mkdir $(THEMES_PATH)/H2O
+	install -m 644 themes/H2O/H2O.rcc $(THEMES_PATH)/H2O/
+	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
+	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
 	- mkdir $(THEMES_PATH)/Monochrome
 	install -m 644 themes/Monochrome/Monochrome.rcc $(THEMES_PATH)/Monochrome/
@@ -45,6 +62,10 @@
 	- mkdir $(THEMES_PATH)/Oxygen-Air
 	install -m 644 themes/Oxygen-Air/Oxygen-Air.rcc $(THEMES_PATH)/Oxygen-Air/
 	install -m 644 themes/Oxygen-Air/README.txt $(THEMES_PATH)/Oxygen-Air/
+
+	- mkdir $(THEMES_PATH)/Oxygen-KDE
+	install -m 644 themes/Oxygen-KDE/Oxygen-KDE.rcc $(THEMES_PATH)/Oxygen-KDE/
+	install -m 644 themes/Oxygen-KDE/README.txt $(THEMES_PATH)/Oxygen-KDE/
 
 	- mkdir $(THEMES_PATH)/Oxygen-Refit
 	install -m 644 themes/Oxygen-Refit/Oxygen-Refit.rcc $(THEMES_PATH)/Oxygen-Refit/
