=== themes/Makefile ===
--- 
+++ 
@@ -1,10 +1,22 @@
-all: Gartoon/Gartoon.rcc Gnome/Gnome.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+
+Faenza/Faenza.rcc: Faenza.qrc
+	rcc -binary Faenza.qrc -o Faenza/Faenza.rcc
+
+Faenza-Darkest/Faenza-Darkest.rcc: Faenza-Darkest.qrc
+	rcc -binary Faenza-Darkest.qrc -o Faenza-Darkest/Faenza-Darkest.rcc
+
+Faenza-Silver/Faenza-Silver.rcc: Faenza-Silver.qrc
+	rcc -binary Faenza-Silver.qrc -o Faenza-Silver/Faenza-Silver.rcc
 
 Gartoon/Gartoon.rcc: Gartoon.qrc
 	rcc -binary Gartoon.qrc -o Gartoon/Gartoon.rcc
 
 Gnome/Gnome.rcc: Gnome.qrc
 	rcc -binary Gnome.qrc -o Gnome/Gnome.rcc
+
+H2O/H2O.rcc: H2O.qrc
+	rcc -binary H2O.qrc -o H2O/H2O.rcc
 
 Monochrome/Monochrome.rcc: Monochrome.qrc
 	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc
@@ -27,6 +39,9 @@
 Oxygen-Air/Oxygen-Air.rcc: Oxygen-Air.qrc
 	rcc -binary Oxygen-Air.qrc -o Oxygen-Air/Oxygen-Air.rcc
 
+Oxygen-KDE/Oxygen-KDE.rcc: Oxygen-KDE.qrc
+	rcc -binary Oxygen-KDE.qrc -o Oxygen-KDE/Oxygen-KDE.rcc
+
 Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
 	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc
 
@@ -46,8 +61,12 @@
 	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc
 
 clean:
+	-rm Faenza/Faenza.rcc
+	-rm Faenza-Darkest/Faenza-Darkest.rcc
+	-rm Faenza-Silver/Faenza-Silver.rcc
 	-rm Gartoon/Gartoon.rcc
 	-rm Gnome/Gnome.rcc
+	-rm H2O/H2O.rcc
 	-rm Monochrome/Monochrome.rcc
 	-rm Noia/Noia.rcc
 	-rm Numix-remix/Numix-remix.rcc
@@ -55,6 +74,7 @@
 	-rm Nuvola/Nuvola.rcc
 	-rm Oxygen/Oxygen.rcc
 	-rm Oxygen-Air/Oxygen-Air.rcc
+	-rm Oxygen-KDE/Oxygen-KDE.rcc
 	-rm Oxygen-Refit/Oxygen-Refit.rcc
 	-rm Silk/Silk.rcc
 	-rm Tango/Tango.rcc
