=== debian/changelog ===
smplayer-themes (1:15.6.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6. (no changes needed)
    - Add myself to uploaders.
  * Use qt5 to build.
  * debian/copyright: convert to dep5.
  * Add debian/patches/use-usr-as-prefix.patch to use /usr as prefix.

  [ Gianfranco Costamagna ]
  * change use-usr-as-prefix.patch to conditionally set it.
  * export PREFIX in rules file.
  * upload to unstable

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 07 Nov 2015 21:10:03 +0100
