=== themes/H2O/Makefile ===
all:
	cd .. && zip -9 /tmp/H2O.zip H2O/*.png H2O/style.qss H2O/README.txt
