=== debian/changelog ===
smplayer-themes (1:15.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - thanks Sebastian Ramacher for the ping and help

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jan 2016 18:10:28 +0100
