=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Reinhard Tartler <siretart@tauware.de>,
  Maia Kozheva <sikon@ubuntu.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), libqt4-dev-bin
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), qtbase5-dev-tools
+Standards-Version: 3.9.6
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git
