## smplayer-themes 16.8.0

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,11 @@
 	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
 	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
+	- mkdir $(THEMES_PATH)/Masalla
+	install -m 644 themes/Masalla/Masalla.rcc $(THEMES_PATH)/Masalla/
+	install -m 644 themes/Masalla/README.txt $(THEMES_PATH)/Masalla/
+	install -m 644 themes/Masalla/style.qss $(THEMES_PATH)/Masalla/
+
 	- mkdir $(THEMES_PATH)/Monochrome
 	install -m 644 themes/Monochrome/Monochrome.rcc $(THEMES_PATH)/Monochrome/
 	install -m 644 themes/Monochrome/README.txt $(THEMES_PATH)/Monochrome/
@@ -79,6 +84,14 @@
 	install -m 644 themes/Oxygen-Refit/Oxygen-Refit.rcc $(THEMES_PATH)/Oxygen-Refit/
 	install -m 644 themes/Oxygen-Refit/README.txt $(THEMES_PATH)/Oxygen-Refit/
 
+	- mkdir $(THEMES_PATH)/Papirus
+	install -m 644 themes/Papirus/Papirus.rcc $(THEMES_PATH)/Papirus/
+	install -m 644 themes/Papirus/README.txt $(THEMES_PATH)/Papirus/
+
+	- mkdir $(THEMES_PATH)/PapirusDark
+	install -m 644 themes/PapirusDark/PapirusDark.rcc $(THEMES_PATH)/PapirusDark/
+	install -m 644 themes/PapirusDark/README.txt $(THEMES_PATH)/PapirusDark/
+
 	- mkdir $(THEMES_PATH)/Silk
 	install -m 644 themes/Silk/Silk.rcc $(THEMES_PATH)/Silk/
 	install -m 644 themes/Silk/README.txt $(THEMES_PATH)/Silk/
