=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
@@ -23,6 +23,9 @@
 
 H2O/H2O.rcc: H2O.qrc
 	rcc -binary H2O.qrc -o H2O/H2O.rcc
+
+Masalla/Masalla.rcc: Masalla.qrc
+	rcc -binary Masalla.qrc -o Masalla/Masalla.rcc
 
 Monochrome/Monochrome.rcc: Monochrome.qrc
 	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc
@@ -51,6 +54,12 @@
 Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
 	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc
 
+Papirus/Papirus.rcc: Papirus.qrc
+	rcc -binary Papirus.qrc -o Papirus/Papirus.rcc
+
+PapirusDark/PapirusDark.rcc: PapirusDark.qrc
+	rcc -binary PapirusDark.qrc -o PapirusDark/PapirusDark.rcc
+
 Silk/Silk.rcc: Silk.qrc
 	rcc -binary Silk.qrc -o Silk/Silk.rcc
 
@@ -75,6 +84,7 @@
 	-rm Gartoon/Gartoon.rcc
 	-rm Gnome/Gnome.rcc
 	-rm H2O/H2O.rcc
+	-rm Masalla/Masalla.rcc
 	-rm Monochrome/Monochrome.rcc
 	-rm Noia/Noia.rcc
 	-rm Numix-remix/Numix-remix.rcc
@@ -84,6 +94,8 @@
 	-rm Oxygen-Air/Oxygen-Air.rcc
 	-rm Oxygen-KDE/Oxygen-KDE.rcc
 	-rm Oxygen-Refit/Oxygen-Refit.rcc
+	-rm Papirus/Papirus.rcc
+	-rm PapirusDark/PapirusDark.rcc
 	-rm Silk/Silk.rcc
 	-rm Tango/Tango.rcc
 	-rm blackPanther-Light/blackPanther-Light.rcc
