=== debian/changelog ===
smplayer-themes (1:16.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.8. (no changes needed)
    - Remove Maia Kozheva from Uploaders. (Closes: #829315)
    - Use secured links for VCS.
  * Bump debhelper compat version to 10.
  * Refresh debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 14 Oct 2016 12:38:59 +0200
