=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Maia Kozheva <sikon@ubuntu.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), qtbase5-dev-tools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), qtbase5-dev-tools
+Standards-Version: 3.9.8
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/
 
 Package: smplayer-themes
 Architecture: all
