=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
@@ -75,6 +75,9 @@
 blackPanther-VistaLike/blackPanther-VistaLike.rcc: blackPanther-VistaLike.qrc
 	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc
 
+ePapirus/ePapirus.rcc: ePapirus.qrc
+	rcc -binary ePapirus.qrc -o ePapirus/ePapirus.rcc
+
 clean:
 	-rm Breeze/Breeze.rcc
 	-rm Breeze-dark/Breeze-dark.rcc
@@ -101,3 +104,4 @@
 	-rm blackPanther-Light/blackPanther-Light.rcc
 	-rm blackPanther-Real/blackPanther-Real.rcc
 	-rm blackPanther-VistaLike/blackPanther-VistaLike.rcc
+	-rm ePapirus/ePapirus.rcc
