=== debian/changelog ===
smplayer-themes (1:17.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 18 Mar 2017 21:21:15 +0100
