## smplayer-themes 17.3.0

=== Makefile ===
--- 
+++ 
@@ -37,11 +37,6 @@
 	- mkdir $(THEMES_PATH)/Gnome
 	install -m 644 themes/Gnome/Gnome.rcc $(THEMES_PATH)/Gnome/
 	install -m 644 themes/Gnome/README.txt $(THEMES_PATH)/Gnome/
-
-	- mkdir $(THEMES_PATH)/H2O
-	install -m 644 themes/H2O/H2O.rcc $(THEMES_PATH)/H2O/
-	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
-	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
 	- mkdir $(THEMES_PATH)/Masalla
 	install -m 644 themes/Masalla/Masalla.rcc $(THEMES_PATH)/Masalla/
