=== debian/changelog ===
smplayer-themes (1:17.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Update debian/copyright.
  * Bump Standards-Version to 4.0.0. (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Jul 2017 19:32:02 +0200
