=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 10), qtbase5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/
