=== debian/watch ===
version=3
http://sf.net/smplayer/smplayer-themes-([0-9.].*)\.tar\.[bg]z2?
