=== debian/changelog ===
smplayer-themes (1:18.6.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * New upstream release 18.6.0.
  * Added myself to uploaders.
  * Bumped compat to 11
  * Bumped debhelpers to >= 11.
  * Bumped Standards-Version to 4.2.1, no changes needed.
  * Added lintian-overrides for theme descriptions
  * Fixed debian/copyright
  * Added debian/upstream/metadata

  [ Mateusz Łukasik ]
  * Fix debian/gbp.conf.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Dec 2018 17:41:02 +0100
