=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: smplayer-themes
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), qtbase5-dev-tools
-Standards-Version: 4.0.0
+ Mateusz Łukasik <mati75@linuxmint.pl>,
+ Alf Gaida <agaida@siduction.org>
+Build-Depends: debhelper (>= 11),
+               qtbase5-dev-tools
+Standards-Version: 4.2.1
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/
+Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer-themes.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer-themes
 
 Package: smplayer-themes
 Architecture: all
