=== debian/watch ===
version=3
opts=compression=xz,repack \
https://sf.net/smplayer/smplayer-themes-([0-9.].*)\.tar\.[bg]z2?
