## smplayer-themes 20.11.0

=== themes/Makefile ===
--- 
+++ 
@@ -1,10 +1,13 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Dark/Dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
 
 Breeze-dark/Breeze-dark.rcc: Breeze-dark.qrc
 	rcc -binary Breeze-dark.qrc -o Breeze-dark/Breeze-dark.rcc
+
+Dark/Dark.rcc: Dark.qrc
+	rcc -binary Dark.qrc -o Dark/Dark.rcc
 
 Faenza/Faenza.rcc: Faenza.qrc
 	rcc -binary Faenza.qrc -o Faenza/Faenza.rcc
@@ -78,6 +81,7 @@
 clean:
 	-rm Breeze/Breeze.rcc
 	-rm Breeze-dark/Breeze-dark.rcc
+	-rm Dark/Dark.rcc
 	-rm Faenza/Faenza.rcc
 	-rm Faenza-Darkest/Faenza-Darkest.rcc
 	-rm Faenza-Silver/Faenza-Silver.rcc
