=== debian/changelog ===
smplayer-themes (1:20.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped compat to 13.
  * Bumped Standards-Version to 4.5.1, no changes needed.
  * Add Rules-Requires-Root.
  * Bump d/watch version to 4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 26 Dec 2020 13:41:29 +0100
