=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
  Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                qtbase5-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer-themes.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer-themes
